Win a copy of The Java Performance Companion this week in the Performance forum!
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

Failed to startup Eclipse on MacOSX 10.4

 
Zemian Deng
Greenhorn
Posts: 21
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hello there,
Has anyone had this happened on their mac? I got a Eclipse popup message when double click the application icon and here is what it says:

A Java Runtime Environment (JRE) or Java Development Kit (JDK) must be availabe in order to run eclipse...

I have macosx 10.4 and my java1.5 is installed. I can run other java app fine. Any ideas?

Thanks.
 
Kaydell Leavitt
Ranch Hand
Posts: 689
Eclipse IDE Firefox Browser Mac OS X
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I am running Eclipse 3.2.2 on a Mac running 10.4 with 768 MB of RAM and JDK 1.5.0_07.

What output do you get when you type the following command into the Terminal app:

java -version

I get the output that the JRE is version 1.5.0_07

You could sweep your Mac Console app and then try running Eclipse again and see if there is more info in the Mac Console app.

Kaydell
[ June 24, 2007: Message edited by: Kaydell Leavitt ]
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic